<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW6</title>
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header class="header">
        <div class="logo">
          <a href="#" >
            <div class="logo-img"></div>
            <div class="text">
            <span class="milan">MILAN</span>
            <span class="holidays">HOLIDAYS</span>
            </div>
          </a>            
        </div>
      <div class="contact-conteiner">
        <a href="mailto:tours@milanoholidays.com" class="imeil" 
        >tours@milanoholidays.com</a>
        <a href="tel:+393387090880" class="number">+39 338 709 0880</a>
      </div>
    </header>
    <main class="gallery">
      
      <a href="#">
        <div class="gallery-items-1">
          <div class="gallery-items-hover">
            <span class="from">from</span>
            <span  class="€50">€50</span>
            <span class="View-Details">View Details</span>
          </div>
          <span>Shopping Tours</span>
        </div>
      </a>
      <a href="#">
        <div class="gallery-items-2">
          <div class="gallery-items-hover">
            <span class="from">from</span>
            <span  class="€50">€50</span>
            <span class="View-Details">View Details</span>
          </div>
          <span>Sightseeing Tours</span>
        </div>
      </a>
      <a href="#">
        <div class="gallery-items-3">
          <div class="gallery-items-hover">
            <span class="from">from</span>
            <span  class="€50">€50</span>
            <span class="View-Details">View Details</span>
          </div>
          <span>Food Tours</span>
        </div>
      </a>
      <a href="#">
        <div class="gallery-items-4">
          <div class="gallery-items-hover">
            <span class="from">from</span>
            <span  class="€50">€50</span>
            <span class="View-Details">View Details</span>
          </div>
          <span>Bars & Nightlife</span>
        </div>
      </a>
      <a href="#">
        <div class="gallery-items-5">
          <div class="gallery-items-hover">
            <span class="from">from</span>
            <span  class="€50">€50</span>
            <span class="View-Details">View Details</span>
          </div>
          <span>Art & Architecture</span>
        </div>
      </a>
      <a href="#">
        <div class="gallery-items-6">
          <div class="gallery-items-hover">
            <span class="from">from</span>
            <span  class="€50">€50</span>
            <span class="View-Details">View Details</span>
          </div>
          <span>Walking Tours</span>
        </div>
      </a>
    </main>
    <footer class="footer">
      <span>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
    </footer>
  </body>
</html>
